@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Author:アートフレア株式会社
Version: 1.2
*/
/* 標準データ最終更新日：2025/04/14  */


/*
 * WEBフォントの読み込み（@import url('https://fonts～'); ）はHeader.phpで行う
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */

body,p,a,li,th,td,span,div {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}
h1,h2,h3,h4,h5,h2 span, .page-header-title {
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
}
.site-body {
	padding-bottom:0;
}
.site-body-container {
	padding-bottom:3rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */

.kaisei-decol-regular {
  font-family: "Kaisei Decol", serif;
  font-weight: 400;
  font-style: normal;
}

.kaisei-decol-medium {
  font-family: "Kaisei Decol", serif;
  font-weight: 500;
  font-style: normal;
}

.kaisei-decol-bold {
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
}
.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.zen-maru-gothic-medium {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.zen-maru-gothic-bold {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

h2 {
    font-size: 2.25rem;
}

.p-middle {
	font-size:22px;
	font-weight:700;
}
.p-large {
	font-size:30px;
	font-weight:700;
}
.has-large-font-size li {
	line-height:1.5!important;
}

.is-style-vk-heading-background_fill_lightgray {
    border-radius: 1rem;
    padding: .5em 1.5em .7em !important;
}

/*ボタンリセット*/
.vk_button .vk_button_link.btn:hover {box-shadow:none; opacity:1}

.vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_txt, .vk_button .has-text-color.vk_button_link-type-text:hover .vk_button_link_subCaption{
  text-decoration:none!important;
}

/*幅*/
.w-fit {
	width:fit-content;
}


/*テーブル*/
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td {
	padding:1rem;
	font-size:1rem;
}
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th {
	background:var(--wp--preset--color--vk-color-custom-3);
}

.breadcrumb-list {
	padding:1rem 0;
}

figure.wp-block-image.is-style-vk-image-rounded img {
	border-radius:2rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
body  {
	overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
.device-pc #site-header {
    position: sticky;
    top: 0;
}
.logged-in.device-pc #site-header {
    top: 32px;
}

/* グローバルナビ */
.global-nav-list>li>a {
	transition: .3s;
	border-bottom: 3px solid transparent;
}
.global-nav-list>li>a:hover,
.global-nav-list>li.current-menu-item:not(#menu-item-5160.current-menu-item):not(#menu-item-5161.current-menu-item):not(#menu-item-5162.current-menu-item)>a {
    color: var(--vk-color-custom-1);
    border-bottom: 3px solid var(--vk-color-custom-1);
}
.site-header-container.container {
	max-width:100%;
}
.site-header-container.container {
	padding-right:0;
}
.header_nav_search_container {
	min-width:unset;
}
.site-header {
	box-shadow:none;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */

.footer-nav {
	padding:1rem 0;
}
ul.footer-nav-list {
	border-bottom:1px solid #fff;
	padding:1rem 0 1.5rem;
}
ul.footer-nav-list li {
	font-size:1rem;
}
ul.footer-nav-list li a:hover {
	border-bottom:2px solid #fff;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

/*ティーザー*/
.top-searchbtn {
	position:absolute;
	right:2rem;
	bottom:1rem;
}
.top-searchbtn .vk_button_link.btn {
	aspect-ratio:1;
	border-radius:100%;
	position:relative;
	width:150px;
}
.top-searchbtn .vk_button_link_caption {
	display:flex;
	flex-direction:column;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;	
}
.top-searchbtn .vk_button_link_before {
	margin-right:0;
	margin-bottom:.5rem;
}
.top-searchbtn:hover .has-vk-color-primary-background-color {
	background-color:var(--wp--preset--color--vk-color-custom-4)!important;
}

/*おてつだい*/
.otetsudai {
	position:relative;
	padding-bottom:120px!important;
}
.position-bottom-btn {
	position:absolute;
bottom:1.5rem;
left:5%;
width:90%;
}
.position-bottom-btn .vk_button_link.btn {
	min-width:100%;	
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

/* 会社概要 */

/* 会社概要　＞　代表あいさつ */

/*私たちについて*/
.vk_borderBox .vk_borderBox_title_container {
    font-size: 2em;
	text-align:center;
	border-radius:2rem 2rem 0 0;
}
.vk_borderBox .vk_borderBox_body {
	border-radius:0 0 2rem 2rem;
}
.vk_borderBox .vk_borderBox_body {
	border-width:5px;
}

.fltimg {
	position:absolute;
	right:1rem;
	bottom:1rem;
	z-index:-1;
}
.fltimg-left {
	position:absolute;
	left:5rem;
	bottom:0;
}
.fltimg-right {
	position:absolute;
	right:5rem;
	bottom:-30px;
}
.fltimg-center {
  position:absolute;
  left:10%;
  top:-100px;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

.card-noborder .vk_post_imgOuter {
	border-radius:2rem;
	overflow:hidden;
}
.vk_post .media-img {
	border-radius:1rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

.sub-section .widget {
	background:var(--wp--preset--color--vk-color-custom-3);
	padding:1.5rem 1.5rem .5rem;
	border-radius:1rem;
}
.sub-section .widget h4 {
	font-weight:700;
	border-bottom:2px dashed var(--vk-color-primary);
	padding-bottom:.8rem;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */

.smf-button-control button[type="submit"] {
	border-radius:100px;
	font-size:1.3rem;
	padding:1em 3rem;
}
